Displaying 4 results from an estimated 4 matches for "thedir".
Did you mean:
thedid
2002 Jul 09
0
Error 23
..."--delete"
set remoteUser = "admin"
set server = "imacnroll"
## Assemble the arguments
#set args = ($prog $stats $ssh $recursive
$preserve $delete)
set args = ($prog $stats $ssh $recursive
$preserve)
# Synch the directories one at a time
foreach dir ($syncDirs)
set theDir = `echo $dir | sed 's/\%space/\ /g'`
$rsync $args
${remoteUser}@${server}:${masterDir}/${theDir}/ /
${theDir}/
# # Repair any custom folder icon flags if Dev
tools present
# if (-e /Developer/Tools/SetFile) then
# set iconFiles = `find $targetDir -name
"Icon...
2001 Mar 15
3
Support for here documents with sftp client in OpenSSH 2.5.1p1-1 (RH Linux 6.2 [2.2.x kernel])
...ts. In
particular, the ftp client allows specifying the password in the "user"
command:
user <account> <password>
The scripts use here documents to perform the transfers. For example:
...
ftp -n -i -v $theServer >$logFile 2>&1 <<!
user $account $acctpw
cd $theDir
get *.dat
quit
!
...
It doesn't appear that OpenSSH's sftp client can do this. Is it possible to
specify the password as part of the command line? I thought this might
work:
sftp $account:$acctpw@$theServer <<!
cd $theDir
get *.dat
quit
!
...but it doesn't. Am I looking for...
2009 Jun 01
0
[PATCH viewer] ovirt viewer autobuild.sh
...diff --git a/autogen.sh b/autogen.sh
index c7df22c..a731af4 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,3 +1,68 @@
#!/bin/sh
+# Run this to generate configure and Makefile
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
autoreconf --force --install -I config -I m4
+THEDIR=`pwd`
+(
+ cd $srcdir
+ die=0
+
+ (autoconf --version) < /dev/null > /dev/null 2>&1 || {
+ echo
+ echo "You must have autoconf installed."
+ echo "Download the appropriate package for your distribution,"
+ echo "or see http://www.gnu.org/software/aut...
2009 Sep 09
1
oVirt Appliance / Single Machine Install
The following two patches fixes / reimplements the oVirt appliance
project, installing the entire oVirt stack including all server
and node components on one machine.
These patches are intended to be checked out and used to build
the appliance rpm, after which it is installed provides the
/usr/sbin/ovirt-appliance-ctrl script to install/uninstall the
appliance.
The first patch merely removes